<div class="form-group row mb-2">
    <label for="" class="col-md-2 mb-2 mt-1">Name:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>
<div class="form-group row  mb-2">
    <label for="" class="col-md-2 mb-2 mt-1">Designation:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="mb-2 col-md-2 mt-1">Email Address:</label> &nbsp;
    <input type="email" class="col-md-2 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="mb-2 col-md-2 mt-1">Contact Number:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>